BANK MEGA SYARIAH - ES - Bug #664

BMS - ES , Payroll Accounting
12/22/2021 03:12 PM - fernando sergio rumbayan

Status: Closed Start date: 12/22/2021
Priority: High Due date: 12/06/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
Dear Azid,
Mohon Bantuan nya mas azid, pada Payroll Accounting Report "Wage type Report" terjadi EROR
My Business i Human Re Menu Dt System A istrati Search Q  Hep ¢ Nando -
Delete Payroll Result Employee ID To 00000010 : \

TM To Payroll

Payroll Group: Payroll Mega Syariah

Generate Payroll Period

Cost Center From:

Pay Period Year: _
Payroll Benefit Report 09-2021
Report Type:
Bank Transfer P e
s @ View Report
Payroll Result Re tR It
Wage Type Report W41 okt b b T
Payroll Run Status Deta
remote.minovais.com:31134/Page/reports?eZhaexgXVIEA0hdxVMPOxSGRroT87sgM

Link : http://remote.minovais.com:31134

DB : DATABASE : 77 -> 1438 (db), BankMegaSyariah_Dev
User : azid

Pass : 123Aa

Terima Kasih azidd..

History

#1 - 12/23/2021 06:25 PM - ericsson ericsson

- Status changed from New to Assigned

#2 - 12/27/2021 04:18 PM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

tolong lengkapi settingan

- reportType

- row

- fieldName

di table : PHRPYWTRCPHEADER

dan lengkapi table PHRPYWTRCPTYPE
http://remote.minovais.com:31134

makasih

#3 - 01/05/2022 10:28 AM - fernando sergio rumbayan

- File clipboard-202201051028-nbyxa.png added

- Due date changed from 12/27/2021 to 12/06/2022

- Status changed from Assigned to Revise

- Assignee changed from fernando sergio rumbayan to M Azid Wahyudi

- Priority changed from Normal to High
Dear Azid,

Setinggan sudah di lengkapi mang azid
#4 - 01/06/2022 04:11 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan
dear sergio nando rumbayan

ini masih belom sesuai
PHRPYWTRCPDETAIL reporttype samain sama reportType PHRPYWTRCPHEADER

contek bank FAMA table PHRPYWTRCPTYPE

makasih sergio nando rumbayan

#5 - 01/07/2022 05:41 PM - ericsson ericsson

- Assignee changed from fernando sergio rumbayan to M Azid Wahyudi

#6 - 01/18/2022 03:56 PM - M Azid Wahyudi
- File clipboard-202201181553-6h1na.png added
- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

sergio udh bisa di test y
Minova ES | Wage Type Recap X

remote.minovais.com

@ Samaran

My Human Menu Dy System
Employee ID To: 00000010 ‘;:-\‘
Payroll Group Payroll Mega Syariah

Cost Center From: Internal Audit & Internal Ce

Pay Period Year: 10 - 2020

Report Type: General
Organization Management
Employee Administration
Time Management

Travel Management

Search. Q. Hep [ azid -

(@ View Report |
Report Result

W41 Jofr b bl [selectaformat  w]esport

Benefit Administration

Employee Payroll Data A

BANK MEGA

SYARIAH

PT Bank Mega Syariah

Payroll Control

Payroll Process

Log Payroll Process

Delete Payroll Result

TM To Payroll

Generate Payroll Period

Report Rekap Wagetype Periode: October 2020

1410 00000010 Kasim Priyanto Head Office Head Office-
KPO

Active Permanent Payroll Mega  Operation & Operation & User#
Syariah General General
Service Service
Division Division

makasih ya

#7 - 01/18/2022 09:47 PM - fernando sergio rumbayan
- Status changed from QA Test to Assigned

Dear Mang azid,

Terimaa kasih yaa kiwww...

#8 - 01/18/2022 09:58 PM - fernando sergio rumbayan

- Status changed from Assigned to Closed
